
/* Селектор с ID блока ST320N (фильтр цены) */
#rec2393482071 .t-store__filter__item[type="range"]::-webkit-slider-thumb {
  background: #EA5B59; /* ваш цвет */
  border-radius: 50%;
  width: 16px;
  height: 16px;
  border: none;
}

#rec2393482071 .t-store__filter__item[type="range"]::-webkit-slider-runnable-track {
  background: #CCCCCC;
  height: 4px;
  border-radius: 2px;
}

#rec2393482071 .t-store__filter__item[type="range"]::-moz-range-thumb {
  background: #FF5722;
  border-radius: 50%;
  width: 16px;
  height: 16px;
  border: none;
}

#rec2393482071 .t-store__filter__item[type="range"]::-moz-range-track {
  background: #CCCCCC;
  height: 4px;
  border-radius: 2px;
}
</style>